Activity log for bug #1700907

Date Who What changed Old value New value Message
2017-06-28 07:28:27 Tomonobu Niwa bug added bug
2017-07-01 13:12:05 Akihiro Motoki tags japanese
2017-07-01 13:46:48 Akihiro Motoki openstack-i18n: status New Confirmed
2017-07-01 15:25:17 Akihiro Motoki openstack-i18n: status Confirmed Fix Committed
2017-07-01 15:25:20 Akihiro Motoki openstack-i18n: assignee Akihiro Motoki (amotoki)
2017-07-01 15:25:52 Akihiro Motoki openstack-i18n: importance Undecided Low
2017-07-30 09:01:50 Akihiro Motoki openstack-i18n: status Fix Committed Fix Released